	&MM
    		
		&FORCEFIELD
	############################################
	# Pt related FF
		&CHARGE 
			ATOM Pt
			CHARGE 0
		&END CHARGE
      		&CHARGE
        		ATOM O
        		CHARGE -0.8476
		&END CHARGE
      		&CHARGE
        		ATOM H
        		CHARGE 0.4238
      		&END CHARGE
 
        ###########################################
		&SPLINE
			EPS_SPLINE 1.0E-02
			EMAX_SPLINE 66
       		&END
		&BEND
			ATOMS H O H
			KIND HARMONIC
			K [rad^-2kcalmol] 110
			THETA0 [deg] 109.47
		&END BEND		
		
		&BOND	
			ATOMS O H
			KIND HARMONIC
			K [angstrom^-2kcalmol] 1600 
			R0 [angstrom] 1.00	
		&END BOND
                &BOND
                        ATOMS Pt Pt
                        KIND HARMONIC
                        K [angstrom^-2kcalmol] 450   
                        R0 [angstrom] 2.775
                &END BOND

		&NONBONDED

#                        &EAM
#                                ATOMS Pt Pt
#                                PARM_FILE_NAME ./Pt.pot
#                        &END EAM
                        &LENNARD-JONES
            		       ATOMS Pt Pt
                               EPSILON [kcalmol]  15.719   # 7910 deg K to kcal/mol
                               SIGMA   [angstrom] 2.542
                               RCUT    [angstrom] 6.355 # according to commonly used RCUT = 2.5*SIGMA or 3.2 * SIGMA
			&END LENNARD-JONES
			&LENNARD-JONES
                                ATOMS Pt O
                                EPSILON [kcalmol]  1.37808
                                SIGMA   [angstrom] 2.89
                                RCUT    [angstrom] 9.6
                        &END LENNARD-JONES
                        &LENNARD-JONES
                                ATOMS Pt H
                                EPSILON [kcalmol]  0
                                SIGMA   [angstrom] 0
                                RCUT    [angstrom] 9.6
                        &END LENNARD-JONES


	        	&LENNARD-JONES
          			ATOMS O O
          			EPSILON [kcalmol]  0.1553
          			SIGMA   [angstrom] 3.16657
          			RCUT    [angstrom] 9.6
        		&END LENNARD-JONES
        		&LENNARD-JONES
          			ATOMS O H
          			EPSILON [kcalmol] 0.0
          			SIGMA [angstrom] 3.16657
          			RCUT  [angstrom] 9.6
        		&END LENNARD-JONES
        		&LENNARD-JONES
          			ATOMS H H
          			EPSILON [kcalmol]  0.00000
          			SIGMA   [angstrom] 3.16657
          			RCUT    [angstrom] 9.6
        		&END LENNARD-JONES
         	&END NONBONDED

                IGNORE_MISSING_CRITICAL_PARAMS .TRUE.
                       
        	&END FORCEFIELD
                &POISSON
	        	&EWALD
       				EWALD_TYPE SPME
	       			ALPHA 0.36
        			GMAX 66
				O_SPLINE 6
				RCUT 9.6 
        		&END EWALD		
                &END	
		&PRINT
			&DIPOLE OFF
			&END 	
			&FF_INFO OFF
			&END
        	&END PRINT
	&END MM
	
