    &DFT
        BASIS_SET_FILE_NAME BASIS_MOLOPT
        POTENTIAL_FILE_NAME POTENTIAL
        &MGRID
           COMMENSURATE .TRUE.
           CUTOFF 300
        &END MGRID
        
	&QS
        &END QS
        #        &SCF
        #                SCF_GUESS ATOMIC
        #                #MAX_SCF 20
        #                &OT .TRUE.
        #                    MINIMIZER DIIS
        #                    PRECONDITIONER FULL_KINETIC
        #                &END OT
	#		&PRINT
        #			&RESTART OFF
        #			&END
      	#		&END
        #        &END SCF
		&SCF
     			SCF_GUESS  RESTART
     			EPS_SCF 1.0E-4
     			MAX_SCF 500
     			ADDED_MOS  1000
     			CHOLESKY INVERSE
     			&SMEAR  ON
        			METHOD FERMI_DIRAC
        			ELECTRONIC_TEMPERATURE [K] 300
     			&END SMEAR
    			&DIAGONALIZATION
        			ALGORITHM STANDARD
				EPS_ADAPT 0.01
     			&END DIAGONALIZATION
     			&MIXING
        			METHOD BROYDEN_MIXING
        			ALPHA   0.1
        			BETA    1.5
        			NBROYDEN  8
     			&END
                        &PRINT
                          &RESTART ON
                            &EACH
                              MD 1
                            &END EACH
                            BACKUP_COPIES 0
                          &END RESTART
                        &END PRINT
		&END SCF 
                &XC
                        &XC_FUNCTIONAL PBE
                        &END XC_FUNCTIONAL
                        &XC_GRID
                                XC_DERIV SPLINE2_smooth
                                XC_SMOOTH_RHO NN10
                        &END XC_GRID
       			&VDW_POTENTIAL
        			POTENTIAL_TYPE PAIR_POTENTIAL
        			&PAIR_POTENTIAL
          				TYPE DFTD3
          				CALCULATE_C9_TERM .TRUE.
          				REFERENCE_C9_TERM .TRUE.
          				PARAMETER_FILE_NAME dftd3.dat
          				REFERENCE_FUNCTIONAL PBE
          				VERBOSE_OUTPUT .FALSE.
          				LONG_RANGE_CORRECTION .TRUE.
        			&END PAIR_POTENTIAL
       			&END VDW_POTENTIAL

               &END XC
	WFN_RESTART_FILE_NAME TEST-56Pt4ang-highk-RESTART-ext.wfn 
#       SURFACE_DIPOLE_CORRECTION .TRUE.
#       SURF_DIP_DIR Z
   &END DFT
