
&MOTION
#   &CONSTRAINT
#   CONSTRAINT_INIT .TRUE.
#   ROLL_TOLERANCE 1.00E-10
#   SHAKE_TOLERANCE 1.00E-06
#
#	
#    &G3X3
#      DISTANCES 1.8897268 1.8897268 3.0859239
#      MOLNAME H2O
#      ATOMS 1 2 3
#      EXCLUDE_QM .TRUE.
#    &END G3X3
#  	
#    &LAGRANGE_MULTIPLIERS OFF
#       COMMON_ITERATION_LEVELS 1
#    &END LAGRANGE_MULTIPLIERS
#  &END CONSTRAINT
#
  &MD
   ENSEMBLE ${WHICH_ENSEMBLE}
   TIMESTEP ${TIME_STEP}
   STEPS  ${TOTAL_STEPS}
   TEMPERATURE ${START_TEMPERATURE}

#   &BAROSTAT
#   	@INCLUDE ${ROOT}/barostat.inc
#   &END BAROSTAT	

   &THERMOSTAT


    TYPE AD_LANGEVIN
    REGION MASSIVE   # changed fromGLOBAL to MASSIVE as constraints are not included
    &AD_LANGEVIN
      TIMECON_LANGEVIN [fs] 1.0
      TIMECON_NH 1.0
    &END AD_LANGEVIN		

 #    TYPE CSVR
 #    REGION GLOBAL
 #    &CSVR 
 #        TIMECON [fs] 0.5
 #     &END
   &END THERMOSTAT  
   &PRINT

   	&PROGRAM_RUN_INFO
        	&EACH
   	    		 MD 1
       		&END
   	&END

   	&ENERGY
        	&EACH
             		MD 1
        	&END
   	&END
   &END PRINT
   &END MD 

     &PRINT
	&FORCE_MIXING_LABELS OFF
                &EACH
                        MD 0
                &END
	&END

        &FORCES OFF
                &EACH
                        MD 1
                &END
        &END
        &RESTART ON
                BACKUP_COPIES 0
                &EACH
                        MD 1
                &END
        &END
        &RESTART_HISTORY 
                &EACH
                        MD 1000
                &END
        &END
        &TRAJECTORY
                &EACH
                        MD 1
                &END
        &END
        &VELOCITIES OFF
                &EACH
                        MD 1
                &END
        &END
        &CELL OFF
                &EACH
                        MD 1
                &END
        &END
    &END

&END MOTION





