&QMMM
  MM_POTENTIAL_FILE_NAME MM_POTENTIAL
  &CELL
       A     8.92965000000000000000    0.0000000000000000E+00    0.0000000000000000E+00
       B     0.0000000000000000E+00    9.00100000000000000000    0.0000000000000000E+00
       C     0.0000000000000000E+00    0.0000000000000000E+00    25

	PERIODIC XY
  &END CELL
  ECOUPL GAUSS
  CENTER NEVER
  #CENTER_TYPE PBC_AWARE_MAX_MINUS_MIN
  USE_GEEP_LIB 10 
  NOCOMPATIBILITY .TRUE.


# &IMAGE_CHARGE
#        DETERM_COEFF ITERATIVE
#        EXT_POTENTIAL 0.0
#        IMAGE_MATRIX_METHOD GPW
# &END IMAGE_CHARGE

 
 SPHERICAL_CUTOFF -5.29277209E-001 0.000E+00
 PARALLEL_SCHEME GRID
 
  &MM_KIND Pt
	RADIUS 1.35
  &END MM_KIND 
  &MM_KIND H
	RADIUS 0.25
  &END MM_KIND 
  &MM_KIND O
	RADIUS 0.60
  &END MM_KIND 

  &QM_KIND Pt
	MM_INDEX 52..60
  &END QM_KIND

#  &QM_KIND O
#	@INCLUDE ./IndexO.dat
#  &END QM_KIND
#
#  &QM_KIND H
#	@INCLUDE ./IndexH.dat
#  &END QM_KIND

  &FORCE_MIXING .TRUE.

  	MAX_N_QM 1000
	MOMENTUM_CONSERVATION_REGION BUFFER
	MOMENTUM_CONSERVATION_TYPE EQUAL_F
	QM_KIND_ELEMENT_MAPPING Pt Pt
	QM_KIND_ELEMENT_MAPPING H H
	QM_KIND_ELEMENT_MAPPING O O
#	QM_EXTENDED_SEED_IS_ONLY_CORE_LIST .TRUE.
#       R_QM 2.0 2.5
        R_CORE 3.0 3.5
        R_BUF 2.0 2.5
  &END FORCE_MIXING
  &WALLS
      TYPE NONE
  &END WALLS
  &FORCEFIELD
  &END FORCEFIELD

  &PERIODIC
	&MULTIPOLE 
		RCUT 9.6
	&END 
#                &POISSON
#	        	&EWALD
#       				EWALD_TYPE PME
#	       			ALPHA 0.35
#        			NS_MAX 51
#				O_SPLINE 6 
#        		&END EWALD			
#		&END POISSON
  &END PERIODIC
  &PRINT 
	&DIPOLE OFF
	&END DIPOLE
  &END
&END QMMM
